html {
  background: #222;
}
body {
  font-size: 160%;
  font-weight: 300;
  z-index:-2
}
h1,
h2,
h3 {
  font-weight: normal;
  margin-bottom: 2rem;
}
p,
p:last-child {
  margin-bottom: 2rem;
}
.carousel-control {
  font-size: 3rem;
}
.navbar-brand {
  font-weight: normal;
  color: #333333 !important;
}
.header {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #dddddd;
  /*background: #eeeeee;*/
}
.header h1,
.header h2 {
  font-size: 4rem;
  font-weight: 300;
  margin-bottom: 1rem;
  color:#444;
  text-shadow: #444 0 1px 1px;
}
.header .breadcrumb {
  background: transparent;
  font-size: small;
  margin: -2rem 0 0 0;
  padding: 0;
  height: 2rem;
  opacity: 0.5;
}
.header .jumbotron {
  height: 250px;
  margin: 0;
  padding: 8rem 0;
  background: transparent none no-repeat scroll center center / cover;
  /*background-image: url(/sites/default/files/2.jpg);*/
  background-size: cover;
}
body.front .header .jumbotron {
  height: 450px;
  padding: 18rem 0 12rem 0;
}
.header-top {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.header .header-top.jumbotron {
  background: transparent;
  padding-bottom: 0;
}
.header-bottom {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.header-bottom .nav-tabs {
  margin-bottom: 0;
  border-bottom: none;
}
.main {
  padding: 4rem 0 2rem 0;
  background: white;
}
.main-col {
  margin-bottom: 2rem;
}
.region-sidebar-first .nav {
  margin: 0 -1.9rem;
}
.region-sidebar-first .nav > li > a {
  padding: 1rem 1.9rem;
}
.bottom {
  background: #eeeeee;
  padding: 0;
}
.region-share .at-share-btn {
  float: left;
  width: 20%;
  max-width: none !important;
  max-height: 5rem !important;
  margin: 0 !important;
  padding: 0.9rem;
  text-align: center;
  cursor: pointer;
}
.region-share .at_flat_counter {
  float: left;
  margin: 0.9rem 0 0.9rem -6rem !important;
}
.footer {
  background: #222;
  color: #777777;
  margin-top: 0;
  padding: 2rem 0;
  border: none;
  text-align: center;
}
.footer a {
  color: #9d9d9d;
  text-decoration: none;
}
.footer a:hover {
  color: white;
}
.footer hr {
  border-color: #333333;
}
.footer .block {
  padding: 2rem 0;
}
.footer .block + .block {
  border-top: 1px solid #333333;
}
#block-menu-menu-footer-sitemap {
  text-align: left;
}
#block-menu-menu-footer-sitemap li {
  margin-top: 0.5rem;
}
#block-menu-menu-footer-sitemap li.root {
  margin-bottom: 1.5rem;
}
#block-menu-menu-footer-sitemap li.root > a {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
}
#block-menu-menu-footer-sitemap li.root > ul {
  margin-top: 1.5rem;
}

.bg {
  background: url('https://upload.wikimedia.org/wikipedia/commons/0/02/Cue_the_music_for_Hawaii_5-0_%288034665002%29.jpg') no-repeat center center;
  position: fixed;
  width: 100%;
  height: 450px; /*same height as jumbotron */
  top:0;
  left:0;
  z-index: -1;
}

#pre-title {
font-size: 2.8rem;
}

.ui-state-default {
background: none;
}

.ui-state-hover {
background: #E7E7E7;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
border-top-left-radius: 0px;
}
.ui-widget-content {
border:none;
}
.ui-widget {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 1em;
padding:15px;
}
.ui-icon-triangle-1-e {
background-position: -16px -128px;
}
.ui-icon-triangle-1-s {
background-position: -48px -128px;
}


.full-width-block-bg {
background-image: url("https://upload.wikimedia.org/wikipedia/commons/f/f8/Spume_31.jpg");
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
width: 100vw;
min-height:200px;
left: calc(-50vw + 50% + 7.5px);
position: relative;
/*margin-bottom:20px;*/
/*padding-left: 50vw;*/
padding-left:15px;
padding-top: 15px;
padding-bottom: 15px;
padding-right:15px;
}
.full-width-block-text{
background-color: rgba(35,53,67,0.6);
width:200px;
margin:auto;
color:white;
font-weight:bold;
padding:15px;
text-align:center;
}
.bottom  {
padding:none;
}
.views-field-field-ects{
width:50px;
text-align:center;
}

.highlight_link {
display:block;
font-size:35px;
text-decoration:none;
text-align:center;
color:white;
background:#006DB0;
margin-bottom:20px;
padding:10px;
}
.highlight_link:hover{
text-decoration:none;
color:lightgrey;
}
#thesis-evaluation-entityform-edit-form label {
	width: 300px;
	display: inline-block;
	text-align: right;
	vertical-align:top;
}
#thesis-evaluation-entityform-edit-form .form-textarea-wrapper {
	width:auto;
	display:inline-block;
}
#thesis-evaluation-entityform-edit-form select {
	width:auto;
	display:inline-block;
}
.comment {
	border: 1px black;
}
.comment .submitted {
    margin-top: 1em;
	margin-bottom: 0em;
}

.view-id-evaluations td, .view-id-evaluations th {
	width:15%;
	text-align:center;
}

td.views-field-field-calculated-score , th.views-field-field-calculated-score  {
	color:white;
	background:#006DB0;
}

.view-id-evaluations  table  {
	margin-bottom:0px;
}

.views-field-field-calculated-score  h3{
	margin-top:0px;
	margin-bottom:0px;
}

#block-views-thesis-schedule-block,
#block-views-thesis-schedule-block-1,
#block-views-thesis-schedule-block-2,
#block-views-thesis-schedule-block-3 {
	display:inline-block;
	width:49%;
}

.view-id-thesis_schedule .views-field-nid,
.view-id-thesis_schedule .views-field-nid-1 {
	text-align:right;
	width:120px;
}